
Redmine - Defect #9463

vendor/gems/*/.specification and rubygems 1.8

2011-10-23 13:20 - Jérémy Lal

Status: Closed Start date: 2011-10-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.2.1

Description

To have rubygems 1.8.10 recognize vendor/gems,

rake gems:refresh_specs

must be run to update vendor/gems/*/.specification files,

or else loading gems fail without telling why.    

I believe it is not backward compatible with rubygems < 1.8.

Related issues:

Related to Redmine - Defect #9815: Release 1.3.0 does not detect rubytree wit... Closed

History

#1 - 2011-10-23 19:07 - Etienne Massip

- Category set to Gems support

#2 - 2012-03-06 19:32 - Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r9127.

#3 - 2012-03-06 19:32 - Jean-Philippe Lang

- Status changed from New to Closed
